Уязвимость BDU:2022-01562

Дата: 06.07.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01562.

Наименование уязвимости: Уязвимость функции bond_ipsec_add_sa() ядра операционной системы Linux, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость функции bond_ipsec_add_sa() ядра операционной системы Linux связана с разыменованием нулевого указателя. Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 9.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Debian GNU/Linux 10.0 | Операционная система Novell Inc. OpenSUSE Leap 15.3 | Операционная система Debian GNU/Linux 11.0 | Операционная система Linux до 5.13.6 | Операционная система Novell Inc. OpenSUSE Leap 15.4 | Операционная система Novell Inc. Suse Linux Enterprise Server 15 SP3 | Операционная система Novell Inc. Suse Linux Enterprise Desktop 15 SP3 | Операционная система Linux до 5.10.54 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 90 | Red Hat Enterprise Linux 8 | Debian GNU/Linux 100 | OpenSUSE Leap 153 | Debian GNU/Linux 110 | Linux до 5136 | OpenSUSE Leap 154 | Suse Linux Enterprise Server 15 SP3 | Suse Linux Enterprise Desktop 15 SP3 | Linux до 51054 |
Дата выявления: 06.07.2021.
CVSS 2.0: AV:L/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,9)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)

Возможные меры по устранению:
Использование рекомендаций:

Для Linux:

https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=105cd17a866017b45f3c45901b394c711c97bf40

https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.6
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.54

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2022-0286.html

Для программных продуктов Red Hat Inc.:

https://access.redhat.com/security/cve/cve-2022-0286


Для Debian GNU/Linux:

https://security-tracker.debian.org/tracker/CVE-2022-0286.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-0286.

Тип ошибки CWE: CWE-476
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=105cd17a866017b45f3c45901b394c711c97bf40

https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.6
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.54
https://syzkaller.appspot.com/bug?id=160f641886d88bf11cbf1236cc4db994bb210626
https://www.suse.com/security/cve/CVE-2022-0286.html

https://access.redhat.com/security/cve/cve-2022-0286

https://security-tracker.debian.org/tracker/CVE-2022-0286

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.